/*==========Loader CSS Start==========*/
.loader-box {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background: #fff;
    z-index: 99999999;
}

.loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader img {
    width: 280px;
    /* height: 172px; */
}

/*==========Loader CSS End==========*/